import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WebServiceAdminComponent } from './web-service-admin.component';

describe('WebServiceAdminComponent', () => {
  let component: WebServiceAdminComponent;
  let fixture: ComponentFixture<WebServiceAdminComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WebServiceAdminComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WebServiceAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
